/* Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,
h6,pre,form,fieldset,input,p,blockquote,table,
th,td { margin: 0; padding: 0; }
address,caption,cite,code,dfn,em,h1,h2,h3,
h4,h5,h6,th,var { font-style: normal; font-weight: normal; }

/* Structure */

body * {
	text-shadow: 0 0 0 #000;
}
body {
	color: #000;
	margin: 0;
	padding: 0;
	background: url(images/background.png) top left repeat-x;
	font: 62.5% Georgia, "Times New Roman", Times, serif;
}
h3 {
	font-size: 30px;
	color: #aaa;
	margin-bottom: 16px;
}
p {
	font-size: 15px;
	line-height: 1.6em;
	margin-top: 16px;
	margin-bottom: 16px;
}
.wrapper {
	position: absolute;
	top: 0;
	left: 0;
	min-height: 100%;
	width: 100%;
	width: 100%;
	margin: 0 auto;
}
#header {
	margin-top: 120px;
	text-align: center;
}
#header h2 {
	font-size: 45px;
	line-height: 94px;
	color: #aaa;
}
#main {
	margin-top: 30px;
	text-align: center;
}
#footer {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	margin-bottom: 50px;
	clear: both;
	letter-spacing: 0.3em;
	text-transform: uppercase;
}
#footer p {
	margin-top: 60px;
	font-size: 12px;
	color: #222;
}
#more {
	font-size: 16px;
}